@charset "UTF-8";
/* 幅1060px以下からcss適応 */
@media only screen and (max-width: 1060px) {
	.common_contact-open {
		flex-direction: column;
	}
	
	.common_contact-open dl {
    margin-left: 0;
	}
}

/* 幅1050px以下からcss適応 */
@media only screen and (max-width: 1050px) {
  /* ヘッダー */
  .nav_wrap ul li {
    width: 100%;
    display: block;
    text-align: center;
  }
  .nav_wrap ul li a {
    padding: 14px 0.5vw;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
  }
  .h_contact-accessbtn {
    display: none;
  }
  #main {
    flex-direction: column;
  }
  #conts {
    margin: 0 auto;
	}
  #side {
    display: none;
  }
  .nav_pc {
    display: none;
  }
  .nav_sp {
    display: flex;
    justify-content: space-between;
    background: linear-gradient(to bottom, #ff9499 0%, #eb6a70 100%);
  }
  .nav_sp-conts {
    width: calc(100% / 3);
    text-align: center;
    border-right: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .nav_sp-conts:last-of-type {
    border-right: none;
  }
  /* ハンバーガーメニュー */
  .sp_hummenu {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
  }
  .hum_menu_obtn {
    background: none;
    padding: 0;
    border: none;
    width: 100%;
    color: #fff;
    border-radius: 50px;
    font-weight: bold;
    letter-spacing: 0.05em;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .hum_menu_obtn p {
    line-height: 0;
  }
  .hum_menu_nav {
    background: rgba(253, 253, 253, 0.98);
    height: 100%;
    right: 100%;
    position: fixed;
    top: 0;
    transition-duration: 0.3s;
    transition-property: right;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    width: 280px;
    color: #000;
  }
  .hum_menu_nav.clicked {
    right: calc(100% - 280px);
    overflow: scroll;
    z-index: 100000;
  }
  .hum_menu_nav_close {
    padding: 15px 0;
  }
  .hum_menu_cbtn {
    background: rgba(64, 166, 41, 0);
    border: none;
    color: #000;
    padding: 0;
    font-weight: bold;
    letter-spacing: 0.05em;
    display: block;
    position: absolute;
    top: 25px;
    left: 17px;
  }
  .hum_menu_cbtn_bar {
    position: relative;
    top: 0;
    width: 100%;
    padding: 5px 0 0;
  }
  .hum_menu_cbtn_bar:before,
  .hum_menu_cbtn_bar:after {
    content: "";
    display: block;
    border-top: 3px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 3px;
  }
  .hum_menu_cbtn_bar:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -3px;
    margin-bottom: 15px;
  }
  .hum_menu_nav_menu {
    margin-top: 55px;
  }
  .hum_menu_nav_menu-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: 1px solid #000;
  }
  .hum_menu_nav_menu-list li {
    color: #000;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #000;
    line-height: 1.5;
    font-size: 0.85em;
    font-weight: bold;
    position: relative;
    text-align: center;
  }
  .hum_menu_nav_menu-list li:nth-child(2n+1) {
    width: 100%;
    border-bottom: 1px solid #000;
  }
  .hum_menu_nav_menu-list li a {
    padding: 16px 0;
    display: block;
    color: #333;
    text-decoration: none;
  }
  .hum_menu_nav_menu-list li a:after {
    content: "";
    position: absolute;
    right: 15px;
    width: 8px;
    height: 8px;
    margin-top: 3px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: transform 0.3s linear 0s;
    transition: transform 0.3s linear 0s;
  }
  .hum_menu_nav_menu-list li a.more_on:after {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .hum_menu_nav_menu-list li.sp_nav_more_wrap a {
    padding: 16px 0;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more {
    border-top: none;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more li {
    text-align: right;
    padding: 10px 15px 0;
    font-size: 1.05em;
    border-bottom: none;
    background: rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more li:last-child {
    border-bottom: none;
    padding-bottom: 10px;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more li:after {
    content: none;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more li a {
    padding: 5px 0;
    text-align: center;
  }
  .hum_menu_nav_menu-list ul.sp_nav_more li a:after {
    content: none;
  }
  .sp_nav_more_o {
    display: none;
    width: calc(200% + 2px);
  }
  .sp_nav_more_r {
    position: relative;
    left: -100%;
    width: 200%;
  }
  .hum_open_bg_display {
    transition: all 0.25s linear 0s;
  }
  .hum_open_bg_display.active {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
  }
  .hum_menu_obtn,
  .sp_tel,
  .sp_contact {
    min-height: 72px;
  }
  .sp_tel p,
  .sp_contact p {
    line-height: 0;
  }
  .hum_menu_obtn p,
  .sp_tel a,
  .sp_contact a {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: all 0.25s linear 0s;
  }
  .hum_menu_obtn p img,
  .sp_tel a img,
  .sp_contact a img {
    width: auto;
    max-width: 100%;
    height: auto;
  }
  .nav_side #side {
    display: block;
    margin: 24px auto 0;
    padding-bottom: 0;
  }
  #nav_side-btn {
    display: block;
    box-shadow: none;
    border: none;
    background: linear-gradient(to bottom, #ff9499 0%, #eb6a70 100%);
    color: #fff;
    padding: 8px 40px 8px 60px;
    box-sizing: border-box;
    border-radius: 100px;
    font-size: 1em;
    font-weight: bold;
    margin: 16px auto 32px;
    position: relative;
  }
  #nav_side-btn:before {
    content: "";
    width: 3px;
    height: 10px;
    background: #fff;
    position: absolute;
    left: 41px;
    bottom: 15px;
    transform: rotate(-45deg);
  }
  #nav_side-btn:after {
    content: "";
    width: 3px;
    height: 10px;
    background: #fff;
    position: absolute;
    left: 47px;
    bottom: 15px;
    transform: rotate(45deg);
  }
  #nav_side-btn.on:before {
    transform: rotate(-315deg);
  }
  #nav_side-btn.on:after {
    transform: rotate(315deg);
  }
  #nav.on {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0;
    width: 100%;
  }
  #nav.on .hum_menu_obtn p,
  #nav.on .sp_tel a,
  #nav.on .sp_contact a {
    max-height: 70px;
  }
  #nav.on .hum_menu_obtn p img,
  #nav.on .sp_tel a img,
  #nav.on .sp_contact a img {
    max-height: 45px;
  }
  /* common */
  #conts {
    width: 98%;
    max-width: 730px;
    margin: 0 auto;
  }
	#pagetop {
		width: 64px;
		height: 64px;
	}
	#pagetop img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
}

/* 幅900px以下からcss適応 */
@media only screen and (max-width: 900px) {
  .f_info {
    flex-wrap: wrap;
  }
  #pagetop {
    display: none;
  }
	.common_contact-lf {
		display: none;
	}
	.common_contact-rt {
		width: 100%;
		margin: 0 auto;
	}
}

/* 幅980px以下からcss適応 */
@media only screen and (max-width: 980px) {
	.h_h1 {
		padding: 10px 0 10px;
	}
	.h_contact-top {
		display: flex;
		flex-direction: column;
	}
	
	.h_contact-tel {
    	margin: 0 auto 12px;
		text-align: center;
	}
	
	.h_contact-resereve {
		margin-left: 0;
		text-align: center;
	}
	
	.h_contact-btm {
		font-size: 13px;
		display: block;
	}
	
	.h_contact-top img {
		max-width: 86%;
	}
	
	.h_contact-btnconts p {
		margin-right: -5px;
	}
}

/* 幅800px以下からcss適応 */
@media only screen and (max-width: 800px) {
  /* common */
  .conts01 {
    padding: 0;
  }
}

/* 幅760px以下からcss適応 */
@media only screen and (max-width: 760px) {
	.onayami_list ul {
		float: none;
		width: 100%;
	}
	.onayami_img_pc {
		display: none;
	}
	.onayami_img_sp {
		display: block;
		margin-bottom: 20px;
	}

	.nayami_list ul {
		height: 56vw;

	}	
	
	.nayami_list ul li {
		text-align: center;
	}
	
	.nayami_list ul li img {
		max-width: 94%;
	}
	.select_ttl {
		width: 60vw;
	}
	.select_ttl span {
		font-size: 24px;
	}
	.select_reasontext .img01 {
		width: 28vw
	}
	.contact_access {
		margin-top: 1em;
		flex-direction: column;
	}
	.contact_access-lf {
		margin: 0 auto 20px;
		width: auto;
	}
	.contact_access-rt {
		width: 100%;
	}
	.symptom_onayami_list .img_f-r {
		float: none;
		text-align: center;
	}
	.symptom_onayami_list .img_f-r img {
		max-height: 220px;
	}
	.conts04.list02 + .img01 {
		padding: 0 16px;
	}
	
	.list_conts_ttl span {
		font-size: 16px;
	}
	
}

/* 幅680px以下からcss適応 */
@media only screen and (max-width: 680px) {
  /* header */
  #nav {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0;
    width: 100%;
    z-index: 9999;
  }
  #nav .hum_menu_obtn p,
  #nav .sp_tel a,
  #nav .sp_contact a {
    min-height: 55px;
    max-height: 55px;
  }
  #nav .hum_menu_obtn p img,
  #nav .sp_tel a img,
  #nav .sp_contact a img {
    max-height: 43px;
  }
  #header {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    box-shadow: none;
    padding-bottom: 16px;
	border: none;
	padding-top: 64px;
  }
	.header_pc {
		display: none;
	}
	.header_sp {
		display: block;
	}
  .h_wrap {
    width: 100%;
  }
  .h_top {
    width: 100%;
    box-sizing: border-box;
    padding: 0 2.5%;
    margin: 0 auto;
  }
	.h_top {
		width: 95%;
		margin: 0 auto;
		flex-direction: column;
	}
	.h_h1 {
		width: 100%;
		padding: 7px 2.5% 7px;
    	border-bottom: 1px dotted #e5dfd8;
		margin-bottom: 16px;
		box-sizing: border-box;
	}
	.header_sp-top p img {
		width: auto;
		max-width: 60vw;
		height: auto;
	}
	.header_sp-btm p {
		font-size: 13px;
		text-align: center;
}
	.header_sp-logo {
		text-align: center;
		margin-bottom: 5px;
	}	

  #main {
    margin-top: 0;
    margin-bottom: 16px;
  }
  /* common */
  #conts {
    padding: 16px 0 32px;
  }
  .conts01 {
    margin-top: 32px;
	padding: 0 16px;  
  }
  .conts03 {
    margin: 40px 0 0;
  }
  .secondconts01 {
    padding: 0 16px;
  }
  .ttl02 {
    width: calc(100% - 32px);
    margin: 0 16px 1em;
  }
  .hum_menu_obtn,
  .sp_tel,
  .sp_contact {
    min-height: 64px;
  }
	.img_f-l img, .img_f-r img {
		width: 38vw;
		max-width: 280px;
	}
  /* top */
  .mainimage_pc {
    display: none;
  }
	.feature_pc {
		display: none;
	}	
  .mainimage_sp {
    display: block;
    width: 100%;
  }
	.feature_sp {
		display: block;
		background: url(../images/common/mokume01.jpg) repeat;
		padding: 30px 15px 50px;
	}
  /* こんなことでお悩みではありませんか？ */
	.onayami_ttl {
		margin-bottom: 30px;
	}
  .onayami_list {
    margin: 0 0 16px;
  }
  .onayami_list li {
    background-size: 22px auto;
    background-position-y: 4px;
    margin-bottom: 8px;
    padding-left: 30px;
	  font-size: 15px;
  }
	.nayami_list ul {
     margin: 0;
	height: auto;
	}
  .nayami_list ul li {
    width: 50%;
    margin-right: auto;
	 margin-bottom: 20px;
	  max-width: 100%;
  }
	.nayami_list ul li:last-child,
	.nayami_list ul li:nth-last-child(2) {
		margin-bottom: 0;
	}
.select_reasonconts {
	flex-direction: column;
	padding: 20px 0 30px;
}
.select_reasontext .img01 {
    width: 100%;
}
  .select_conts {
    margin: 0 auto;
  }
	.select_ttl {
		padding: 10px 0;
		width: 100%;
		margin-bottom: 0;
	}
  .select_ttl span {
    padding: 4px 0 4px 68px;
    background-size: 58px auto;
	background-position: left 0px center;
    font-size: 20px;
    min-height: 54px;
    margin-bottom: 12px;
  }
  .voiceconts {
    padding: 16px;
    margin-top: 16px;
  }
  .voiceconts_wrap {
    padding: 16px;
    flex-direction: column;
  }
.voice_text_box {
    flex-direction: column;
}
.voice_img {
    text-align: center;
    margin: 0 auto 1em;
    display: flex;
    justify-content: center;
}

.voice_text {
    width: 100%;
}
  .voice_btn {
    margin-bottom: 20px;
  }
  .voice_btn a {
	  margin-top: 20px;
    font-size: 20px;
  }
  /* 院長プロフィール */
  .aisatsu_img {
    float: none;
    margin: 0 auto 20px;
    text-align: center;
	 width: 200px;
  }
	/* 推薦の声 */
	.recommend_ttl_wrap {
		margin-top: 0px;
		min-height: 80px;
	}
	.recommend_medal {
		top: 0px;
	}
	.recommend_medal img {
		width: 60%;
	}
	.recommend_ttl {
		font-size: 18px;
		padding-left: 82px;
	}
	.recommend_img {
		float: none;
		text-align: center;
		margin: 0 auto 24px;
	}
	.recommend_detail {
		padding: 20px;
	}
  /* コンテンツ内 お問い合わせ */
  .contact_conts {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 20px;
  }
	.contact .conts02 {
		margin: 0;
	}
	.contact_conts_wrap {
		padding: 15px;
	}
	.contact_formbtn {
		line-height: 1.4;
	}
.contact_formbtn, .contact_line-btn {
    margin: 0 auto 15px !important;
}
.contact_formbtn img, .contact_line-btn img {
    margin-right: 10px;
}
.contact_formbtn a {
    font-size: 20px;
}
.contact_formbtn a img {
    width: 28px;
	height: auto;
}
.contact_line-btn a {
    font-size: 20px;
}
.contact_line-btn a img {
    width: 38px;
	height: auto;
}
.contact_line-btn a .rt > span {
    font-size: 14px;
}
.contact_access-text01 {
     padding: 0; 
}
  .contact_access-info {
    flex-direction: column;
  }
  .contact_access-info dd {
    width: 100%;
    margin: 0 auto;
  }
.contact_access-lf {
    text-align: center;
}
.contact_access-lf img {
    width: 74%;
}
.info_logo img {
    width: auto;
    max-width: 76%;
    height: auto;
}

/* 最後に */	
.last_conts {
    margin: 0 0 20px;
}
.last_messge {
    margin: 20px 0 0;
    padding: 20px 0 0;
}
.last_ttl02 {
    font-size: 15px;
}
	
  /* 下部のお問い合わせ */
  .common_contact {
    background-color: #543f32;
  }
  .common_contact-pc {
    display: none;
  }
  .common_contact-sp {
    display: block;
    width: 100%;
    padding: 36px 2.5% 48px;
    box-sizing: border-box;
  }
  .common_contact-sp p {
    line-height: 1.5;
    color: #665544;
  }
  .common_contact-sp p a {
    font-size: 10vw;
    font-weight: bold;
    color: #ff9499;
  }
  .common_contact-sp p a img {
    width: 10vw;
    max-width: 40px;
    height: auto;
    margin-right: 4px;
    position: relative;
    top: 3px;
  }
  .common_contact-sp .common_contact-sptel {
    margin: 4px auto 8px;
  }
  .common_contact-sp .common_contact-sptext {
    font-size: 1.1em;
    font-weight: bold;
  }
 .common_contact-sp .common_contact-sptext b {
    color: #ff9499;
  }
  .common_contact-open {
    padding: 0;
    flex-direction: column;
	  border-top: none;
  }
  .common_contact-open dl {
    margin-left: 0;
    align-items: center;
    margin-bottom: 8px;
  }
  .common_contact-open dl:last-of-type {
    margin-bottom: 0;
  }
  .common_contact-open dl dt {
    width: 6em;
  }
  .sp_btm {
    display: block;
    position: fixed;
    bottom: -100px;
    z-index: 9998;
    left: 0;
    right: 0;
    line-height: 0;
    transition: all 0.1s linear 0s;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    padding: 12px 2.5%;
  }
  .sp_btm .sp_btm-wrap {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }
  .sp_btm .sp_btm-wrap .sp_btn {
    margin-right: 8px;
    line-height: 0;
    min-height: 0;
  }
  .sp_btm .sp_btm-wrap .sp_btn:last-of-type {
    margin-right: 0;
  }
  .sp_btm .sp_btm-wrap .sp_btn a{
    line-height: 0;
    display: block;
  }
  .sp_btm img {
    width: auto;
    max-width: 100%;
    height: auto;
  }
  .sp_btm.on {
    bottom: 0;
  }
  #pagetop {
    width: 64px;
    height: 64px;
  }
  #pagetop p img {
    width: auto;
    max-width: 64px;
    height: auto;
  }
  /* footer */
  #footer {
    margin: 0 auto 20vw;
  }
  .footer_wrap {
    padding-top: 16px;
  }
  .f_menu ul {
    justify-content: flex-start;
    padding: 0 2.5%;
  }
  .f_menu ul li {
    line-height: 1.5;
    margin-bottom: 4px;
  }
  .f_menu ul li:first-of-type:before {
    content: "|";
    margin: 0 6px 0 0;
  }
  .f_menu ul li:before {
    content: "|";
    margin: 0 6px 0 0;
  }
  .f_menu ul li:after {
    content: "";
    margin: 0 0 0 6px;
  }
  .f_menu ul li:last-of-type:after {
    content: "|";
  }
  .f_menu ul li a {
    font-size: 13px;
    line-height: 1.5;
  }
  .f_info {
    margin: 12px auto;
    padding: 12px 0;
  }
  .f_info p {
    font-size: 12px;
  }
  .f_copy {
    font-size: 11px;
    margin-bottom: 0;
  }
  /*下層ページ
  ----------------------------------------------------*/
  /* common */
	#breadcrumb {
    display: none;
	}
	.secondconts01 {
		margin-bottom: 32px;
	}
	.ttl01 {
    margin: 0 auto 1em;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 12px;
    font-size: 18px;
	line-height: 1.6;
  }
  .ttl02 {
    font-size: 18px;
    padding: 12px 16px 12px;
    line-height: 1.5;
  }
  .ttl02:after {
    left: 10px;
  }
  .img_f-r img {
    max-width: 160px;
  }
	
	.list01 {
		margin: 0 0 16px;
	}
	
	.list01 li {
		background-size: 22px auto;
		background-position-y: 4px;
		margin-bottom: 8px;
		padding-left: 30px;
		font-size: 15px;
	}
  .list02 {
    padding: 20px;
  }
  .list02 li {
    width: calc(50% - 32px);
    font-size: 15px;
    margin-right: 24px;
  }
	.list02 li:nth-of-type(2n) {
		margin-right: 0;
	}
  .list03{
    padding: 12px;
  }
  .list03 li{
    font-size: 15px;
    padding-left: 14px;
  }
	.tbl01 {
		width: 100%;
		line-height: 1.6;
	}

  /* 初めての方へ */
.if {
	margin: 30px 0 0;
}

.if .sec_ttl {
	font-size: 28px;
	}
  .division_ttl {
    font-size: 18px;
    padding: 12px;
  }
  .select_division ul {
    padding: 6px 0 0 ;
  }
  .select_division ul li {
    font-size: 15px;
    background-size: 18px auto;
    padding: 12px 12px 12px 44px;
  }
  .selectreason_img {
    background-size: 80% auto;
    margin-top: 12px;
  }
	.sec_reason .sec_ttl {
		font-size: 19px;
	}
	.select_false {
		padding: 15px;
	}
	.select_true {
		padding: 15px;
	}
	.division_ttl {
		margin-bottom: 0;
	}
	.about_infolist01 ul li {
		width: calc(50% - 6px);
		margin-right: 12px;
	}	
	.about_infolist01 ul li:nth-of-type(3n) {
		margin-right: 12px;
	}
	.about_infolist01 ul li:nth-of-type(2n) {
		margin-right: 0;
	}
	.feature_ttl {
		background-size: 58px auto;
		background-position: left 0px center;
		font-size: 20px;
		min-height: 54px;
		margin-bottom: 12px;
		padding: 20px 0 20px 74px;
	}
	.feature_conts_inner {
    	padding: 10px 0;
	}

  /* 院長プロフィール */
  .staff_info {
    flex-direction: column;
    padding: 12px;
  }
  .staff_info-img {
    text-align: center;
    margin: 0 auto 16px;
  }
  /* アクセス */
	.access_accessinfo {
		padding: 20px;
	}
	.accessinfo_ttl {
		font-size: 22px;
		margin-bottom: 18px;
	}
	.access_accessinfo dl {
		flex-direction: column;
		margin-bottom: 1em;
	}
	.access_accessinfo dl:last-of-type {
		margin-bottom: 0;
	}
  .routeconts {
	width: 100%;
    margin: 0 auto 24px;
    padding: 16px;
  }
	.route_img {
		text-align: center;
	}
	.route_ttl {
		padding-left: 48px;
		padding-top: 10px;
		min-height: 40px;
	}
.route_ttl:before {
    width: 40px;
    height: 40px;
    font-size: 20px;
}
.img_f-r.access02 {
    float: none;
    margin-left: 0;
    margin-bottom: 15px;
	text-align: center;
}
.img_f-r.access02 img {
    max-width: 100%;
	width: auto;
}	
.access02conts{
  flex-direction: column;
}
.access02conts_img{
  width: 100%;
  text-align: center;
}
.access02conts_text{
  width: 100%;
  margin: 12px auto 0;
}
  /* ご予約・お問い合わせ */
.contact_form-tbl {
	border: none;
}
.contact_form-tbl, .contact_form-tbl tbody {
    display: block;
}
.contact_form-tbl {
    margin-bottom: 1em;
}
.contact_form-tbl tr, .contact_form-tbl tbody tr {
    display: flex;
    flex-direction: column;
	padding: 10px 0;
}
.contact_form-tbl tr th, .contact_form-tbl tr td, .contact_form-tbl tbody tr th, .contact_form-tbl tbody tr td {
    width: 100%;
    padding: 8px 12px;
}
.contact_form-tbl tr th, .contact_form-tbl tbody tr th {
    border-right: none;
    background: none;
    text-align: left;
    padding: 8px 0 4px;
}
.contact_form-tbl tbody tr th {
    justify-content: left;
}
.contact_form-tbl tr td, .contact_form-tbl tbody tr td {
    text-align: left;
    padding: 3px 0 8px;
    box-sizing: border-box;
}
.contact_form-tbl tr td span, .contact_form-tbl tbody tr td span {
    font-size: 14px;
}
.form_confirm {
    font-size: 15px;
     margin-top: 0; 
}
.form_submit {
    margin-bottom: 40px;
}
	
.contact_tel dl {
    font-size: 15px;
}
  .contact_tel {
    font-size: 18px;
  }
  .contact_tel .contact_telnum {
    font-size: 1.2em;
  }
  .contact_memo {
    padding: 0;
  }
  .contact_memo ul {
    flex-direction: column;
  }
  .contact_memo ul li {
    margin-bottom: 1em;
    font-size: 14px;
  }
  .contact_memo ul li:last-of-type {
    margin-bottom: 0;
  }
   /* 施術の流れ */
	.flow_conts {
		margin-top: 30px;
	}
  .flow_text {
    padding-left: 0;
  }
  .flow_ttl {
    font-size: 16px;
  }

  /* よくある質問 */
	.faq_questionlist {
		padding: 20px;
	}
	.faq_question-ttl01 {
    	font-size: 18px;
	}
	.faq_questionconts ul li {
		margin-bottom: 12px;
		font-size: 15px;
	}
	.faq_conts dl {
		margin-top: 30px;
	}
	.faq_conts .course div {
		padding: 20px;
	}
	/* 固定症状ページ */
	.sec_mirai {
		padding-bottom: 37vw;
		background-size: calc(100% - 32px);
	}
	.mirai_list_wrap {
		padding: 0 20px;
		margin-top: -15vw;
	}
	.mirai_list {
    	padding: 20px;
	}
	.mirai_list li {
		font-size: 15px;
		margin-bottom: 18px;
		padding-left: 34px;
	}
	.flow_list.symptom .img01 img {
		max-width: 80%;
	}
	.conts04.list02 {
		padding: 20px;
	}
	.sec_ttl.jiko {
		font-size: 24px;
	}
	.conts04.list02 + .img01 {
		margin-bottom: 20px;
	}
	
	/* 症状別紹介 */
	.column_single h3 {
		margin: 0 auto 1em;
		width: 100%;
		box-sizing: border-box;
		padding: 10px 12px;
		font-size: 18px;
		line-height: 1.6;
	}
}
